uuid: e1fcd5c8-46d8-48cb-8433-d4419bac735c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_products
    - node.type.user_guide
id: node.user_guide.field_products
field_name: field_products
entity_type: node
bundle: user_guide
label: 'Chosen Products'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: product_variations_select
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
